F5 NGINX Controller 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2075160 漏洞类型 授权问题
发布时间 2020-07-02 更新时间 2020-07-15
CVE编号 CVE-2020-5910 CNNVD-ID CNNVD-202007-106
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202007-106
|漏洞详情
F5 NGINX Controller是美国F5公司的一款用于NGINX的集中式监视和管理平台。该平台支持使用可视化界面管理多个NGINX实例。 F5 NGINX Controller 1.0.1版本、2.0.0版本至2.9.0版本和3.0.0版本至3.5.0版本中的NGINX controller NATS消息服务存在安全漏洞,该漏洞源于程序没有进行任何形式的身份验证。攻击者可利用该漏洞窃听NATS连接,从而获得存储在消息队列中的数据。
|参考资料

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.2264/